.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.142440,-0.245713,0.245574,0.142349,0,0);-ms-transform:matrix(0.142440,-0.245713,0.245574,0.142349,0,0);-webkit-transform:matrix(0.142440,-0.245713,0.245574,0.142349,0,0);}
.m5{transform:matrix(0.201160,0.200477,-0.200352,0.201069,0,0);-ms-transform:matrix(0.201160,0.200477,-0.200352,0.201069,0,0);-webkit-transform:matrix(0.201160,0.200477,-0.200352,0.201069,0,0);}
.m8{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.246215,0.141572,-0.141493,0.246068,0,0);-ms-transform:matrix(0.246215,0.141572,-0.141493,0.246068,0,0);-webkit-transform:matrix(0.246215,0.141572,-0.141493,0.246068,0,0);}
.m3{transform:matrix(0.246215,-0.141572,0.141493,0.246068,0,0);-ms-transform:matrix(0.246215,-0.141572,0.141493,0.246068,0,0);-webkit-transform:matrix(0.246215,-0.141572,0.141493,0.246068,0,0);}
.m7{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284015,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.124903px;}
._2{width:1.718279px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:16.358270px;}
.fs6{font-size:16.359353px;}
.fs8{font-size:20.159992px;}
.fs7{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs4{font-size:46.214782px;}
.fs1{font-size:51.839979px;}
.fs3{font-size:53.743556px;}
.fs2{font-size:53.745180px;}
.fs9{font-size:87.839965px;}
.y18{bottom:0.953946px;}
.y17{bottom:1.226440px;}
.y27{bottom:4.632519px;}
.y23{bottom:9.401141px;}
.y2f{bottom:16.758562px;}
.y2b{bottom:21.390921px;}
.y29{bottom:40.329243px;}
.y2{bottom:43.508471px;}
.y0{bottom:46.551069px;}
.y25{bottom:51.365230px;}
.y1f{bottom:55.361958px;}
.y21{bottom:55.725109px;}
.y1{bottom:60.266849px;}
.y1e{bottom:65.989222px;}
.y1d{bottom:76.616487px;}
.y2d{bottom:76.979719px;}
.y1c{bottom:87.379998px;}
.y1b{bottom:98.007262px;}
.y1a{bottom:108.634526px;}
.y19{bottom:119.261790px;}
.y13{bottom:122.122977px;}
.y15{bottom:129.889054px;}
.y16{bottom:132.613777px;}
.y12{bottom:163.814551px;}
.y2e{bottom:216.814442px;}
.y11{bottom:229.076845px;}
.y10{bottom:230.711811px;}
.yf{bottom:232.346777px;}
.y2c{bottom:233.436580px;}
.ye{bottom:233.436754px;}
.yd{bottom:235.071720px;}
.y2a{bottom:310.279905px;}
.y9{bottom:322.814773px;}
.ya{bottom:326.629690px;}
.yb{bottom:330.444605px;}
.y28{bottom:331.534442px;}
.y26{bottom:371.727316px;}
.y24{bottom:376.223468px;}
.y22{bottom:427.452352px;}
.y20{bottom:436.717150px;}
.yc{bottom:463.012912px;}
.y3{bottom:543.534875px;}
.y4{bottom:550.210977px;}
.y5{bottom:556.750831px;}
.y14{bottom:581.411534px;}
.y8{bottom:587.133905px;}
.y7{bottom:590.948821px;}
.y6{bottom:594.763738px;}
.h11{height:4.632399px;}
.ha{height:6.403610px;}
.hf{height:9.401045px;}
.h7{height:11.847248px;}
.h8{height:11.848032px;}
.h15{height:16.758385px;}
.hb{height:20.361592px;}
.h13{height:21.390784px;}
.h9{height:23.287725px;}
.hc{height:23.291420px;}
.h2{height:31.982248px;}
.h6{height:33.470408px;}
.h3{height:37.544378px;}
.h5{height:38.923017px;}
.h4{height:38.924193px;}
.h12{height:40.329121px;}
.h10{height:51.365131px;}
.hd{height:55.725036px;}
.he{height:63.606771px;}
.h14{height:76.979572px;}
.h1{height:608.570071px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:31.064323px;}
.w1{width:828.268409px;}
.w0{width:956.000000px;}
.x16{left:0.272824px;}
.x1f{left:6.540195px;}
.x0{left:76.071259px;}
.x2{left:80.511290px;}
.xd{left:186.920633px;}
.xe{left:188.555599px;}
.xf{left:189.781822px;}
.x10{left:191.416788px;}
.x11{left:193.051754px;}
.x13{left:199.727849px;}
.x12{left:201.362813px;}
.x1{left:246.051821px;}
.x3{left:374.532720px;}
.x4{left:378.347636px;}
.x5{left:382.162552px;}
.xc{left:481.622843px;}
.x6{left:545.931416px;}
.x7{left:552.607516px;}
.x8{left:559.147366px;}
.x9{left:636.535655px;}
.xa{left:643.211755px;}
.xb{left:649.751605px;}
.x1d{left:828.916380px;}
.x1b{left:832.867541px;}
.x18{left:836.682626px;}
.x19{left:839.407563px;}
.x1c{left:841.587349px;}
.x14{left:844.448541px;}
.x1a{left:847.854715px;}
.x1e{left:853.440502px;}
.x15{left:876.738744px;}
.x17{left:881.371472px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.321016pt;}
._2{width:2.017840pt;}
.fs5{font-size:19.210130pt;}
.fs6{font-size:19.211403pt;}
.fs8{font-size:23.674635pt;}
.fs7{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs4{font-size:54.271752pt;}
.fs1{font-size:60.877633pt;}
.fs3{font-size:63.113075pt;}
.fs2{font-size:63.114982pt;}
.fs9{font-size:103.153766pt;}
.y18{bottom:1.120255pt;}
.y17{bottom:1.440254pt;}
.y27{bottom:5.440141pt;}
.y23{bottom:11.040112pt;}
.y2f{bottom:19.680208pt;}
.y2b{bottom:25.120162pt;}
.y29{bottom:47.360143pt;}
.y2{bottom:51.093630pt;}
.y0{bottom:54.666667pt;}
.y25{bottom:60.320116pt;}
.y1f{bottom:65.013625pt;}
.y21{bottom:65.440086pt;}
.y1{bottom:70.773622pt;}
.y1e{bottom:77.493620pt;}
.y1d{bottom:89.973615pt;}
.y2d{bottom:90.400172pt;}
.y1c{bottom:102.613610pt;}
.y1b{bottom:115.093605pt;}
.y1a{bottom:127.573600pt;}
.y19{bottom:140.053595pt;}
.y13{bottom:143.413593pt;}
.y15{bottom:152.533590pt;}
.y16{bottom:155.733333pt;}
.y12{bottom:192.373574pt;}
.y2e{bottom:254.613333pt;}
.y11{bottom:269.013533pt;}
.y10{bottom:270.933535pt;}
.yf{bottom:272.853538pt;}
.y2c{bottom:274.133333pt;}
.ye{bottom:274.133538pt;}
.yd{bottom:276.053540pt;}
.y2a{bottom:364.373333pt;}
.y9{bottom:379.093499pt;}
.ya{bottom:383.573499pt;}
.yb{bottom:388.053497pt;}
.y28{bottom:389.333333pt;}
.y26{bottom:436.533333pt;}
.y24{bottom:441.813333pt;}
.y22{bottom:501.973333pt;}
.y20{bottom:512.853333pt;}
.yc{bottom:543.733433pt;}
.y3{bottom:638.293395pt;}
.y4{bottom:646.133393pt;}
.y5{bottom:653.813389pt;}
.y14{bottom:682.773378pt;}
.y8{bottom:689.493373pt;}
.y7{bottom:693.973371pt;}
.y6{bottom:698.453371pt;}
.h11{height:5.440000pt;}
.ha{height:7.520000pt;}
.hf{height:11.040000pt;}
.h7{height:13.912667pt;}
.h8{height:13.913589pt;}
.h15{height:19.680000pt;}
.hb{height:23.911381pt;}
.h13{height:25.120000pt;}
.h9{height:27.347649pt;}
.hc{height:27.351988pt;}
.h2{height:37.557954pt;}
.h6{height:39.305556pt;}
.h3{height:44.089772pt;}
.h5{height:45.708760pt;}
.h4{height:45.710141pt;}
.h12{height:47.360000pt;}
.h10{height:60.320000pt;}
.hd{height:65.440000pt;}
.he{height:74.695818pt;}
.h14{height:90.400000pt;}
.h1{height:714.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:36.480000pt;}
.w1{width:972.666667pt;}
.w0{width:1122.666667pt;}
.x16{left:0.320388pt;}
.x1f{left:7.680396pt;}
.x0{left:89.333333pt;}
.x2{left:94.547429pt;}
.xd{left:219.507912pt;}
.xe{left:221.427914pt;}
.xf{left:222.867914pt;}
.x10{left:224.787916pt;}
.x11{left:226.707918pt;}
.x13{left:234.547906pt;}
.x12{left:236.467905pt;}
.x1{left:288.947884pt;}
.x3{left:439.827824pt;}
.x4{left:444.307824pt;}
.x5{left:448.787823pt;}
.xc{left:565.587774pt;}
.x6{left:641.107744pt;}
.x7{left:648.947738pt;}
.x8{left:656.627729pt;}
.x9{left:747.507701pt;}
.xa{left:755.347696pt;}
.xb{left:763.027687pt;}
.x1d{left:973.427604pt;}
.x1b{left:978.067600pt;}
.x18{left:982.547798pt;}
.x19{left:985.747794pt;}
.x1c{left:988.307598pt;}
.x14{left:991.667603pt;}
.x1a{left:995.667602pt;}
.x1e{left:1002.227200pt;}
.x15{left:1029.587200pt;}
.x17{left:1035.027586pt;}
}
